DIRECT_INPUT = '0:100'
THREE_DAYS = '3:101'
FIVE_DAYS = '5:102'
SEVEN_DAYS = '7:103'
FIFTEEN_DAYS = '15:104'
THIRTY_DAYS = '30:105'
SIXTY_DAYS = '60:106'
NINTY_DAYS = '90:107'
ONEHUNDREDTWENTY_DAYS = '120:108'
PREORDER = 'Y'

SALES_PERIOD_CODES = [
    DIRECT_INPUT,
    THREE_DAYS,
    FIVE_DAYS,
    SEVEN_DAYS,
    FIFTEEN_DAYS,
    THIRTY_DAYS,
    SIXTY_DAYS,
    NINTY_DAYS,
    ONEHUNDREDTWENTY_DAYS,
    PREORDER,
]
